Subject: Re: bug#13472: [PATCH] libtool: speed up by pre-cutting sed's input by dd

From: Nick Bowler <[email-masked]>
Date: Tue, 11 Feb 2014 14:15:37 -0500

On 2/11/14, Peter Rosin <[email-masked]> wrote:
> On 2013-06-05 10:20, Pavel Raiskup wrote:
>> On Monday, May 13, 2013 02:03:51 PM Pavel Raiskup wrote:
>>> On Monday, April 29, 2013 08:37:49 Pavel Raiskup wrote:
>>>> Ping & update :),
>>>
>>> Another ping.
>>
>> ... and another, should I let it be?  Thanks, Pavel
>>
>> Context catcher:
>> http://lists.gnu.org/archive/html/bug-libtool/2013-04/msg00009.html
>
> Ok Pavel, first of all, sorry for the "smallish" delay in handling
> your request, and Nick, are you able to test this patch?
>
> I didn't like some aspects of Pavels patch, it seemed convoluted and
> the dd check didn't actually check if dd behaved as expected. But, I
> rewrote the patch instead of describing in words exactly what I mean
> and I hope I'm not stepping on any toes by that action... Anyway, this
> has the dubious benefit that we do not have to wait for Pavel to assign
> copyrights (I couldn't find him in any list).
>
> Does my version work? The testsuite behaves OK for me, but other than
> that I haven't tested.

Thanks both of you for looking at this.  I will test it tonight...  I
was also going to comment that I didn't really like the configure test
in Pavel's version.

Cheers,
  Nick